set DemoPath=D:\EngineDemoV3_3a
start AEEControllerv1_2local.exe
set DemoPath=D:\EngineDemoV3_3a
start opt.bat
pause
set DemoPath=D:\EngineDemoV3_3a
start Adaptv6_3local.exe
set DemoPath=D:\EngineDemoV3_3a
start IntegToolv7local.exe
